WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Sociable] CSS Validation. (2 posts)

  1. designboxcom
    Member
    Posted 5 years ago #

    Hi,

    First of all, thanks for this usefull plugin.

    Could it be possible to add an alternate CSS in the release with a tick box allowing to switch between CSS2 and CSS3?
    I ask this because actually the current CSS doesn't validate with W3C validator and returns the following errors:

    .sociable-hovers  	 Property opacity doesn't exist in CSS level 2.1 but exists in [css3] :  0.4
    .sociable-hovers 	Property -moz-opacity doesn't exist : 0.4
    .sociable-hovers 	Parse Error opacity=40)
    .sociable-hovers:hover 	Property opacity doesn't exist in CSS level 2.1 but exists in [css3] : 1
    .sociable-hovers:hover 	Property -moz-opacity doesn't exist : 1
    .sociable-hovers:hover 	Parse Error opacity=100)

    I am aware that this property will work with almost, if not all, web browsers. However, it is still confusing for customers and/or visitors who click on the "Valid CSS" button at the bottom of my blog page!

  2. Jairus
    Member
    Posted 4 years ago #

    +1

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags